<section class="checkout-container">
    <h4>Checkout</h4>
    <section class="checkout-block">
        <div class="checkout-left">
            <app-payment-molecule>
                <div class="checkout-right" *ngIf="cartData !== undefined && cartData.entries !== undefined">
                    <app-order-summary-molecule [totalPrice]="cartData?.totalPrice" [totalTax]="cartData?.totalPriceWithTax" [isCart]="false"></app-order-summary-molecule>
                </div>
            </app-payment-molecule>
        </div>
    </section>
</section>

